package com.iformall.mapper;

import java.util.*;
import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxMerchantBUser;

public interface WxMerchantBUserMapper extends CommonMapper<WxMerchantBUser, Long> {

	List<WxMerchantBUser> findList(WxMerchantBUser wxMerchantBUser);


	WxMerchantBUser findByToken(String token);
	
	
	
}
